RubyGems Navigation menu

ellen-hipchat 0.1.1

Hipchat adapter for Ellen

Versions:

  1. 0.1.1 - May 20, 2014 (7 ko)
  2. 0.1.0 - May 15, 2014 (6,5 ko)
  3. 0.0.4 - April 27, 2014 (7 ko)
  4. 0.0.3 - April 13, 2014 (7 ko)
  5. 0.0.2 - April 13, 2014 (6,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • ellen >= 0.2.0
  • xrc >= 0.0.5
  • Dépendances de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Ryo Nakamura

    Total de contrôle SHA 256:

    61e7728f70fe11c329a7cefde7ba02062a89fa9f8d47ffbda252f7244e09f426

    Total de téléchargements 9 678

    Pour cette version 2 107

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: